Bug 239219 - net/v2ray: Update to 4.20.0
Summary: net/v2ray: Update to 4.20.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fukang Chen
URL: https://reviews.freebsd.org/D20968
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-15 10:39 UTC by Fukang Chen
Modified: 2019-08-02 12:57 UTC (History)
3 users (show)

See Also:
loader: maintainer-feedback?


Attachments
v2ray-4.20.0 (6.24 KB, patch)
2019-07-15 10:39 UTC, Fukang Chen
no flags Details | Diff
v2ray-4.20.0 (6.29 KB, patch)
2019-07-17 05:07 UTC, Fukang Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fukang Chen freebsd_committer 2019-07-15 10:39:19 UTC
Created attachment 205794 [details]
v2ray-4.20.0

- Dependencies are not shipped with the tarball anymore, define
  these dependencies in GH_TUPLE.

- Add test target
Comment 1 Fukang Chen freebsd_committer 2019-07-17 05:07:29 UTC
Created attachment 205832 [details]
v2ray-4.20.0
Comment 2 commit-hook freebsd_committer 2019-08-02 12:56:22 UTC
A commit references this bug:

Author: loader
Date: Fri Aug  2 12:55:39 UTC 2019
New revision: 507875
URL: https://svnweb.freebsd.org/changeset/ports/507875

Log:
  net/v2ray: Update to 4.20.0

  - Dependencies are not shipped with the tarball anymore, define
    these dependencies in GH_TUPLE.
  - Add test target

  Changelog:

      https://github.com/v2ray/v2ray-core/compare/v4.14.0...v4.20.0

  PR:		239219
  Reviewed by:	koobs
  Approved by:	koobs (mentor), shen.elf@gmail.com (maintainer timeout)
  Differential Revision:	https://reviews.freebsd.org/D20968

Changes:
  head/net/v2ray/Makefile
  head/net/v2ray/distinfo